#ifndef DIALOGEDITTRAINEE_H
#define DIALOGEDITTRAINEE_H

#include <QDialog>
#include "trainee.h"

namespace Ui {
class DialogEditTrainee;
}

class DialogEditTrainee : public QDialog
{
    Q_OBJECT

public:
    explicit DialogEditTrainee(QWidget *parent = nullptr);
    ~DialogEditTrainee();

    void setTrainee(Trainee trainee);
    Trainee getTrainee();

private:
    Ui::DialogEditTrainee *ui;

    Trainee traineeInput;
};

#endif // DIALOGEDITTRAINEE_H
